Kompatibilitätsliste falsch?

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • Kompatibilitätsliste falsch?

    Hallo zusammen,


    in der Liste steht Becker 7916 funktioniert mit Navigon 6.5.1 oder IGO 8.
    Bei IGO 8 kommt "keine gültige Win CE Datei" und bei Navigon wird es zwar installiert aber die Karte muss freigeschalten werden.

    Das 7916 hat CE 5.0 als System fehlen evt. noch dlls? Kann Jemand weiterhelfen, müsste doch Jemand zum laufen bekommen haben, wenn es in der Liste angegeben ist.

    LG Odatz
  • Such Dir mal das packdllxania und reichere damit Igo8 an. Dann sollte es laufen. Zum Thema Karte freischalten kann ich so allerdings nichts sagen denn bis jetzt waren bei mir alle benutzten Karten funktionsfähig.
    Kein Support mehr per PN. Fragen zum Thema gehören ins Forum bzw. den entsprechenden Thread denn sonst schreib ich mir hier bald den Wolf und beantworte Fragen mehrmals. Desweiteren gibt es von mir keine vorgefertigten Dateien, also spart euch die Fragen danach. Wer es doch tut kommt auf die Ignorierliste.